<?php
define('_MI_REALTY_NAME', "Realty");
define('_MI_REALTY_PERPAGE','Display per page');
define('_MI_REALTY_NEWARRIVALDAYS','How many days as new arrival');
define('_MI_REALTY_BNAME','Search condition');
define('_MI_REALTY_BNAMEDESC','Search condition');
define('_MI_REALTY_RECOMMENDS',"Special Recommends");
define('_MI_REALTY_NEWARRIVAL',"Update Properties");
define('_MI_REALTY_NEWBUILD',"Latest Properties");
define('_MI_REALTY_PROMPT_REPORT','Prompt reports');
define('_MI_REALTY_INFO',"Information");
define('_MI_REALTY_SPACE2NBSP','doubled space is changed as space+&amp;nbsp; (when linebreak on)');
define('_MI_REALTY_FOR_SALE', " For Sale");
define('_MI_REALTY_FOR_RENT', " For Rent");
define('_MI_REALTY_DETAIL', "Realty Detail");
?>
